Redmine - Feature #12248

Grouped Filters
2012-10-29 16:40 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi,

it would be great to have those issue filters (for example) grouped.
In some case, especially in the new Version of Redmine, there are many many filters.

It would be great to have them grouped for a faster navigation and a better overview.
This could be made like "assign to" with OptGroup(http://www.w3schools.com/tags/tag_optgroup.asp).

See attachment for example

Related issues:
Is duplicate of Redmine - Feature #13849: Grouped filters in the filter drop-... Closed

History

#1 - 2012-10-29 18:23 - Jean-Philippe Lang
- Category set to Ul

- Target version set to Candidate for next major release

Agreed.

#2 - 2013-05-26 19:29 - Toshi MARUYAMA
- Status changed from New to Closed
- Target version deleted (Candidate for next major release)

- Resolution set to Duplicate

| posted patches to #13849 and it has reviews, so | close this issue as duplicate.

#3 - 2014-08-03 14:52 - Go MAEDA

Jean-Philippe Lang wrote:

Agreed.

ipip, please review the patch attached on #13849. Patch is ready more than a year. | am looking forward to see grouped filters in Redmine 2.6.
